#contents-left {float:left;width:935px;margin-top:20px;overflow:hidden;}
#contents-left .CM-T {margin-bottom:10px;}
#contents-left .CM-T .CM-T1 {}
#contents-left .CM-T .CM-T2 {margin-left:10px;}

#contents-left h2 { clear: both; padding:0px 0px 3px 2px!important; margin:0px;height: 24px;border:0px!important;}
#contents-left h3 { clear: both; padding: 0px 0px 0px 18px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-left h3 a {display:inline-block;width:150px;}
#contents-left h4 {font-size:18px;padding-left:10px;clear:both;line-height:148%;}
#contents-right {float:left;width:300px;margin:20px 0px 0px 15px;overflow:hidden;}
#contents-right h3 { clear: both; padding: 0px 0px 0px 10px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#contents-right h3 a {width: 280px;height: 28px;display: block;}

.h2_jobs {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px 0px;}
.h2_resume {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -24px;}
.h2_freelancer {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -24px;}
.h2_realestate {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -48px;}
.h2_forsale {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -72px;}
.h2_business {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -96px;}
.h2_realty {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -120px;}
.h2_auto {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -144px;}
.h2_talkntalk {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -168px;}
.h2_obituaries {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -192px;}
.h2_market {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_home_titles.png?1') no-repeat 0px -216px;}

.h3_obituaries {width:140px;height:24px;background:url('/images_static/market/market_titles.png?01') no-repeat -300px -48px;}
.h3_findperson {width:140px;height:24px;background:url('/images_static/towninfo/towninfo_titles.png') no-repeat -300px -48px;}
.h3_cartalk {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -24px;}
.h3_column {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -192px;}
.h3_entertainment {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -120px;}
.h3_immigration_law {width:150px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -48px;}
.h3_commercial_law {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -72px;}
.h3_bankruptcy_law {width:140px;height:24px;background:url('https://rk-asset.s3.amazonaws.com/www/images/community/community_titles_03122025.png?3') no-repeat -450px -96px;}


#talkntalk {clear:both;height:210px;margin-top:20px;}
#talkntalk .left-list { float:left; width:440px; list-style:none;}
#talkntalk .left-list .thumb {float:left; width:200px;margin-right:15px;}
#talkntalk .left-list .thumb a {font-size:14px; display:block;}
#talkntalk .left-list .thumb img {width:200px;height:128px;margin-bottom:2px;overflow: hidden;}
#talkntalk .left-list .thumb .title {font-size:13px;text-align:center; margin-bottom:2px; height:32px; line-height: 16px; overflow:hidden;}
#talkntalk .right-list {float:left; width:460px;margin-top: -6px; overflow:hidden;}
#talkntalk .right-list li {font-size:14px;height:16px;line-height: 22px;overflow: hidden;padding:0px 5px 10px 0px;margin-bottom:2px;}

#freetv {margin-top: 20px;display:inline-block;}
#freetv .freetv_title {height:30px;border-bottom: 1px solid #dfdfdf;padding-bottom: 5px;margin-bottom: 15px;}
#freetv .freetv_title .freetv_logo {float:left;margin-top: 2px;}
#freetv .freetv_title .odk_logo {float:right;margin-top: 1px;}
#freetv .freetv_line {display:block;clear:both;}
#freetv .freetv_line .freetv_left {float:left;}
#freetv .freetv_line .freetv_right {float: left;margin-left: 15px;}
#freetv .freetv_line .freetv_cat {font-weight:bold;margin-bottom: 5px;font-size: 16px;}
#freetv .freetv_line .freetv_list {display: inline-block;}
#freetv .freetv_line .freetv_list li {float:left;margin-right: 5px;}
#freetv .freetv_line .freetv_list li:nth-child(3n) {margin-right: 0px;}
#freetv .freetv_line .freetv_list li a {display:block;width:150px;height:130px;}
#freetv .freetv_line .freetv_list .thumb {display: block;}
#freetv .freetv_line .freetv_list .thumb img {border-radius: 3px;}
#freetv .freetv_line .freetv_list .thumb_title {display: block;overflow: hidden;max-height: 38px;font-weight: normal;font-size: 14px;line-height: 1.3;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-align:center;margin-top:4px;}
#freetv .freetv_more {text-align:center}
#freetv .freetv_more .more_btn {margin-top:5px;display: inline-block;font-weight: bold;text-align: center;white-space: nowrap;vertical-align: middle;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border: 1px solid #343a40;padding: .4rem 2rem .2rem 2rem;font-size: 1.1rem;line-height: 1.5;border-radius: .2rem;color: #343a40;-webkit-appearance: button;cursor: pointer;text-decoration: none;}


#jobs {clear:both;height:280px;margin-top:20px;border-bottom:1px solid #ddd;}
#jobs .premium_plus {height:112px;}
#jobs .premium_plus .sal {float:left; width:177px;border:1px solid #ccc;margin-right:10px;}
#jobs .premium_plus .sal .logo {border-bottom:1px dotted #d0d0d0; text-align:center; padding:10px 0px;}
#jobs .premium_plus .sal .logo img {width:95px; height:35px; overflow: hidden;margin:5px 0px;}
#jobs .premium_plus .sal .sbo {padding:8px 10px;}
#jobs .premium_plus .sal .sbo h2 {font-size:12px!important;font-weight:bold;overflow:hidden;text-align:center;margin:0px!important;padding:0px!important;line-height:13px;height:26px;word-wrap: break-word;border:0px!important;}
#jobs .premium_plus li:nth-child(5) {margin-right:0px;}
#jobs .jobs_text {float:left;width:302px;margin-right:15px;}
#jobs .jobs_text_last {float:left;width:301px;}
.jobs_text_link {clear:both;margin-top:8px;}
.jobs_text_link li {float:left;width:280px; height:21px; line-height:24px; overflow:hidden; padding:0px 0px 3px 15px; font-size:13px;background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 12px;}

#realestate {clear:both;margin-top:20px;height:240px;border-bottom:1px solid #ddd;}
#realestate .realestate_left {float:left;width:460px;}
#realestate .realestate_right {float:left;width:460px;margin-left:15px;}
#forsale {clear:both;margin-top:20px;height:240px;border-bottom:1px solid #ddd;}
#forsale .forsale_left {float:left;width:460px;}
#forsale .forsale_right {float:left;width:460px;margin-left:15px;}
#business {clear:both;margin-top:20px;height:280px;border-bottom:1px solid #ddd;}
#business .business_left {float:left;width:460px;}
#business .business_right {float:left;width:460px;margin-left:15px;}
.special_paid { width:460px;height:110px;}
.special_paid .thumb {float:left; width:145px;margin-right:12px;}
.special_paid .thumb a {font-size:12px; display:block;}
.special_paid .thumb img {margin-bottom:5px; width:145px; height:90px; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat;}
.special_paid li:nth-child(3) {margin-right:0px;}
.special_paid .title {text-align:center; margin-bottom:2px; height:16px; line-height: 16px; overflow:hidden;}
.text_paid {clear:both;margin-top:11px;}
.text_paid li { width:460px; height:21px; line-height:24px; overflow:hidden; padding:0px 0px 4px 3px; font-size:13px; }
.text_paid_r {clear:both;margin-top: -4px;}
.text_paid_r li { width:460px; height:21px; line-height:24px; overflow:hidden; padding:0px 0px 4px 3px; font-size:13px; }
.bizname {font-weight:bold;color:#004891;}
.cat {font-weight:bold;}

#realty {clear:both;margin-top:20px;height:600px;border-bottom:1px solid #ddd;}
.realty_list { height:140px; }
.realty_list li:nth-child(6) {margin-right:0px;}
.realty_list .frame {float:left; width:145px;height:140px;margin-right:12px;}
.realty_list .frame a {font-size:12px;}
.realty_list .frame img {margin-bottom:5px; width:145px; height:90px; overflow: hidden;}
.realty_list .frame .ca {font-weight:bold;text-align:center;margin-bottom: 2px;}
.realty_list .frame .price {color:#005F8C;font-weight:bold;font-size:15x font-family:"Open Sans","open-sans",Arial,"Helvetica Neue",sans-serif;text-align:center;}

.icon_sold { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_sold.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_pending { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_pending.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_inescrow { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_inescrow.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_shortsale { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_shortsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_foreclosure { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_foreclosure.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_only { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_only.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_immsale { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_immsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reasonsale { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_reasonsale.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_retire { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_retire.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_state { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_state.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_greateincome { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_greateincome.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_incomegood { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_incomegood.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nomarket { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_nomarket.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_potential { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_potential.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_reo { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_reo.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_bankhouse { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_bankhouse.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}
.icon_nodeposit { position: relative; top:-131px; width:130px; height:90px; background:url('/images_static/community/realty/icon_nodeposit.png'); background-size: cover;background-position: top center;background-repeat: no-repeat;}

#auto {clear:both;margin-top:20px;height:460px;}
#auto .auto_left {float:left;width:180px;overflow:hidden;}
#auto .auto_left .mg {height:35px;clear:both;}
#auto .auto_left .lm {}
#auto .auto_left .lm li {width:155px;display:inline-block;padding:10px 0px 10px 10px;font-size:14px;border-bottom:1px solid #666;cursor:pointer;}
#auto .auto_left .lm li:nth-child(1) {border-top:1px solid #666;}
#auto .auto_right {float:left;width:750px;overflow:hidden;}
#auto .auto_right .home_export { width:750px; display:none; list-style:none;}
#auto .auto_right .home_export .thumb {float:left; width:180px; margin-right:10px;margin-bottom:20px;}
#auto .auto_right .home_export .thumb a {font-size:13px; display:block;}
#auto .auto_right .home_export .thumb img {margin-bottom:5px; width:180px; height:110px; overflow: hidden; background-position: center center; background-size: cover; background-repeat: no-repeat;}
#auto .auto_right .home_export li:nth-child(4n+0) {margin-right:0px;}
#auto .auto_right .home_export .model {text-align:center; margin-bottom:2px;color:#015fc1; height:16px; line-height: 16px; overflow:hidden;font-weight:bold;}
#auto .auto_right .home_export .price {text-align:center; margin-bottom:2px; height:13px; line-height: 13px; overflow:hidden;}
#auto .auto_right .text_paid {margin-bottom: 15px;}
#auto .auto_right .text_paid .text_one { width:770px;}
#auto .auto_right .text_paid ul { }
#auto .auto_right .text_paid ul li.reg { width:740px; height:21px; line-height:24px; overflow:hidden; background:url('/images_static/community/bullet_square_2_2.gif') no-repeat 8px 19px; padding:8px 0px 0px 18px; font-size:14px; }
#auto .auto_right .text_paid ul li.reg:first-child { border-top:1px solid #fff; }
#auto .auto_right .text_paid ul li.new { width:740px; height:21px; line-height:24px; overflow:hidden; background:url('/images_static/icon/ico_new.gif') no-repeat 5px 17px; padding:8px 0px 0px 18px; font-size:14px; }
#auto .auto_right .text_paid ul li.new:first-child { border-top:1px solid #fff; }
#auto .auto_right .text_paid ul li.blank {width:740px; height:21px; line-height:24px; padding:8px 0px 7px 18px;}
#auto .auto_right .text_paid ul .bizname { color:#004891; }

.auto_set {color:#5E9A30;background-color:#fff;font-weight:bold;width:155px;display:inline-block;padding:10px 0px 10px 10px;font-size:14px; border-bottom:1px solid #666;cursor:pointer;}

#home-right {width:300px;}
#home-right .ct {clear:both;width:280px;height:60px;margin:10px 10px 0px 10px;}
#home-right .ct .ct_left {float:left;width:110px;}
#home-right .ct .ct_left img {width:100px;height:60px;}
#home-right .ct .ct_right {float:left;width:170px;font-size:15px; padding-top:3px;}
#home-right .rl {padding-top:10px;}
#home-right .rl li {width:260px;height:14px;margin:3px 0px 0px 10px;padding:0px 0px 8px 15px;font-size:14px;line-height: 20px;overflow: hidden;background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;}

.mid-ads {clear:both;text-align:center;margin:20px 0px;}

#bottom-ads {clear:both;text-align:center;margin-top:35px;}

#view_ads_contents h1 {display: block;font-size: 2em;-webkit-margin-before: 0.67em;-webkit-margin-after: 0.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h2 {display: block;font-size: 1.5em;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents h3 {display: block;font-size: 1.17em;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;margin:0px;padding:0px;border:0px;}
#view_ads_contents a[href^="mailto"], #view_ads_contents a[href^="mailto"]:hover, #view_ads_contents a[href^="mailto"]:active, #view_ads_contents a[href^="mailto"]:focus{font-family:sans-serif;color: #0080C0;}
#view_ads_contents a, #view_ads_contents a:hover, #view_ads_contents a:active, #view_ads_contents a:focus{font-family:sans-serif;color: #0080C0;}

.h2_powerlink {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?24') no-repeat 0px -336px;}

#cp_ads {clear:both;width:1250px;margin:0 auto;}
#cp_amg {clear:both;width:1250px;margin:0 auto;}
